@charset "UTF-8";



/* CSS Document for newspaper article page elements */

/* container for all content on the page */
#container-articles {
	width:1240px;
	min-width:960px;
	margin: auto;
    background-color:#F0F5F8; 
}

#guide-content  {
	float:left;
	display: inline;
	width:800px;
	overflow:auto;
	margin-left:75px;
	margin-top:48px;
}

#guide-intro {
	width:700px;
	margin-left:50px;
	margin-bottom:24px;
}

#guide-intro p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
}

#guide-short {
	background-color:#FFFFFF;
	padding:12px;
}

#guide-short p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
}



#search-content  {
	float:left;
	display: inline;
	width:700px;
	overflow:auto;
	padding-right:5px;
	margin-right:auto;
	margin-left:auto;
	margin-top:48px;
	padding-left:80px;
	overflow:auto;
	overflow-y:hidden;
}
	
#article-right-sidebar {
	margin-top: 96px;
	margin-right: 24px;
	margin-left: 22px;
	padding: 5px;
	float: right;
	display: inline;
	width: 100px;
}






/* TEXT STYLES */




p.comments   {
	margin-top:24px;
}

#article-content-right-wider p.pic-caption {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:6px;
}



h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.4em;
	line-height:1.2;
	padding-top:6px;
	margin-top:6px;
	padding-bottom:6px;
	margin-bottom:6px;
	color: #000000;
}


.thumbnail_pic_with_caption {
	background-color: #CCC;
	padding: 10px;
	float: right;
	display: inline;
	/*	width: 200px;  */
	margin-right: 10px;
	margin-left: 10px;
	
}

h5 /* kicker */  {
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:6px;
	margin-top:6px;
	padding-bottom:0;
	margin-bottom:0;
	color: #000000;
	font-size : 18px;
}

.byline   /* this is for a P tag, for the byline, exists in articles from old site  */ {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-bottom:0;
	margin-top:2px;
}



interviewbox {
	background: #fafafa;
	padding: 8px;
	font: 90%/normal "Gill Sans", "Trebuchet MS", sans-serif;
	color: #282828;
	border: 1px solid #c9c9c9;
	margin-top: 9pt
}




/* END TEXT STYLES */


/*  styles for new "wider" template  */



#article-content-right-wider  {
	width:1100px;
	margin:auto;
	margin-top:48px;
	overflow:auto;
	font-size:16px;
}
	
#article-text {
	width:55%;
	float:left;
}

#article-right-includes {
	width:40%;
	float:right;
}

#subbox {
	background-color:black; margin-top:50px; margin-left: 0px; padding:10px 2%; margin-bottom:40px;
}
.subboxwidth {
	width:40%;
}



#article-content-right-wider p  {
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:6px;
	padding-top:6px;
	font-size:1.1em;
	line-height: 1.4;
}




#article-content-right-wider ul {
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.4;
	margin-top:6px;
	margin-bottom:6px;
	font-size:1.1em;
}

#article-content-right-wider ol {
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.4;
	margin-top:6px;
	margin-bottom:6px;
	font-size:1.1em;
}


#article-content-right-wider li  {
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}

#article-content-right-wider h2 {
	color: #000000;
	font-size:1.2em;
	padding-bottom:4px;
	margin-bottom:4px;
}
#article-content-right-wider h3 {
	color: #000000;
	font-size:1.2em;
	line-height:1.4;
	margin:40px 0 10px 0;
}


#article-content-right-wider .kicker  /* kicker (to accommodate coding from articles in old site, used with p tag */   {
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:6px;
	margin-top:6px;
	padding-bottom:0;
	margin-bottom:0;
	color: #000000;
	font-size : 1.6em;
}

#article-content-right-wider .ednote {
	background: #fafafa;
	padding: 8px;
	color: #282828;
	border: 1px solid #c9c9c9;
	font-size: .9em;
	margin-bottom:30px;
}

#article-content-right-wider .edcomment {
	background: #fafafa;
	padding: 8px;
	color: #282828;
	border: 1px solid #c9c9c9;
	margin-bottom:30px;
}


#article-content-right-wider #article-headline p.blurb {
	margin-top: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: .9em;
}


#article-content-right-wider .image-lightbluebkgrd   {
	width:94%;
	padding:3%; 
	background-color:#e1e9ed;
	margin-bottom:30px;
}

#article-content-right-wider .image-lightbluebkgrd p  {
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:6px;
	padding-top:6px;
	line-height: 1.4;
}



#article-content-right-wider .image-darkbluebkgrd   {
	width:94%;
	padding:3%; 
	background-color:#c6d6de;
	margin-bottom:30px;
}
#article-content-right-wider .image-darkbluebkgrd p  {
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:6px;
	padding-top:6px;
	line-height: 1.4;
}


#article-content-right-wider .sidebar-lightbluebkgrd   {
	width:94%;
	padding:3%; 
	margin-bottom:30px;
	background-color:#e1e9ed;
}



#article-content-right-wider .sidebar-darkbluebkgrd   {
	width:94%;
	padding:3%; 
	background-color:#c6d6de;
	margin-bottom:30px;
}


#article-content-right-wider .sidebar-darkbluebkgrd p  {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3;
}

#article-content-right-wider .sidebar-lightbluebkgrd p  {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3;
}

#article-content-right-wider .sidebar-lightbluebkgrd ul  {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3;
}

#article-content-right-wider .sidebar-lightbluebkgrd li  {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3;
}
#article-content-right-wider .sidebar-darkbluebkgrd ul  {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3;
}

#article-content-right-wider .sidebar-darkbluebkgrd li  {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3;
}

.videocontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.videoframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#article-content-right-wider .blurb { /*  For the new Facebook-friendly layout  */
	margin-top: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 86%;
}

.margintop50 {
	margin-top:50px;
}
.margintop80 {
	margin-top:80px;
}
.margintop100 {
	margin-top:100px;
}
.margintop200 {
	margin-top:200px;
}
.margintop300 {
	margin-top:300px;
}
.margintop400 {
	margin-top:400px;
}
.margintop500 {
	margin-top:500px;
}
.margintop1000 {
	margin-top:1000px;
}

/*  end of styles for new "wider" template  */



/* Footer Styles */

#page-footer   {
	clear:both; 
	width:916px; 
	margin-left:22px; 
	background-color:white; 
	padding:3px 0px 3px 3px;
	align:left;
	margin-bottom:12px;
}

#page-footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top:0px;
	margin-left: 6px;
}

#page-footer a {
	text-decoration: none;
	color: #C20007;
}

#page-footer a:link {
	text-decoration: none;
	color: #C20007;

}

#page-footer a:visited {
	text-decoration: none;
	color: #C20007;
}

#page-footer a:hover {
	text-decoration: underline;
	color: #C20007;
}

/* End Footer Styles  */

/* Begin secondary navigation styles */

#nav-2 a {
	text-decoration: none;
/*	color: #C20007; */
	color: #000000;
}

#nav-2 a:link {
	text-decoration: none;
	color: #000000;

}

#nav-2 a:visited {
	text-decoration: none;
	color: #000000;
}

#nav-2 a:hover {
	text-decoration: underline;
	color: #000000;
}

#nav-2 .hyperlink-black  {
	color:#000000;
}

.nav-level2-home  {
	margin-top:11px;
	margin-left:4px; 
	font-size:15px;   
/*	font-size:1.0em;*/
	font-weight:bold; 
	font-family:Arial, Helvetica, sans-serif; 
	float:left;
	display: inline;
}

.nav-level2-pages  {
	margin-top:15px;
	font-size:12px;  
/*	font-size:.7em;*/
	font-family:Arial, Helvetica, sans-serif; 
	float:left;
	display: inline;
}	

.nav-level2-search   {
	margin-right:6px; 
	margin-top:11px; 
	float:right; 
 font-size:14px;  
/* 	font-size:1.0em;*/
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	display: inline;
}

.nav-level2-lang   {
	margin-right:9px; 
	margin-top:3px; 
	float:right; 
	font-size:24px; 
	/*font-size:1.5em;*/
	font-family:Arial, Helvetica, sans-serif; 
	color:#EF4123;
	display: inline;
}


#nav-2 .nav-level2-lang a {
	color: #EF4123;
}


/* End secondary navigation */

#currentissue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.feature-box {
	padding: 0px 0px 4px 4px;
	margin-right:0px;
	margin-top:0px;
}
.feature-dr-template {
	margin: 0px;
	padding: 0px;
	height: 165px;
}



/*  LEGACY ARTICLE & NEWSPAPER LANDING PAGE SYLES  */

p.itemdate  {
	color: #6a6a6a;
	font-size: 80%;
	padding: 0;
	margin: 0;
}

.subheadnew {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight: bold;
}

.subheadnew13 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	font-weight: bold;
}

.thinline  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;	
}


/* Styles for images, sidebars */

.width600  {
	width:600px;
}

.width580  {
	width:580px;
}

.width400  {
	width:400px;
}

.width350  {
	width:350px;
}

.width300  {
	width:300px;
}

.width250  {
	width:250px;
}

.width200  {
	width:200px;
}

.floatright  {
	float:right;
}

.floatleft  {
	float:left;
}


#article-content .image-lightbluebkgrd   {
	margin:6px; 
	padding:5px; 
	background-color:#e1e9ed;
	padding-right:-200px;
}

#article-content .image-lightbluebkgrd p  {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:6px;
	padding-top:6px;
	line-height: 1.4;
	margin-right:0px;
}



#article-content .image-darkbluebkgrd   {
	margin:6px; 
	padding:5px; 
	background-color:#c6d6de;
	padding-right:-200px;
}
#article-content .image-darkbluebkgrd p  {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:6px;
	padding-top:6px;
	line-height: 1.4;
	margin-right:0px;
}


#article-content .sidebar-lightbluebkgrd   {
	margin-left:12px;
	margin-bottom:6px; 
	margin-right:0px;
	padding:6px; 
	padding=right:-200px;
	background-color:#e1e9ed;
}



#article-content .sidebar-darkbluebkgrd   {
	margin-left:12px;
	margin-bottom:6px; 
	padding:6px; 
	padding-right:-200px;
	background-color:#c6d6de;
	margin-right:0px;
	
}


#article-content .sidebar-darkbluebkgrd p  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.3;
	margin-right:0px;
}

#article-content .sidebar-lightbluebkgrd p  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.3;
	margin-right:0px;
}

#article-content .sidebar-lightbluebkgrd li  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.3;
	margin-right:0px;
}



#article-content-right .image-lightbluebkgrd   { /*  For the new Facebook-friendly layout  */
	margin:6px; 
	padding:5px; 
	background-color:#e1e9ed;
	padding-right:-200px;
}

#article-content-right .image-lightbluebkgrd p  { /*  For the new Facebook-friendly layout  */
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:6px;
	padding-top:6px;
	line-height: 1.4;
	margin-right:0px;
}



#article-content-right .image-darkbluebkgrd   { /*  For the new Facebook-friendly layout  */
	margin:6px; 
	padding:5px; 
	background-color:#c6d6de;
	padding-right:-200px;
}
#article-content-right .image-darkbluebkgrd p  { /*  For the new Facebook-friendly layout  */
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:6px;
	padding-top:6px;
	line-height: 1.4;
	margin-right:0px;
}


#article-content-right .sidebar-lightbluebkgrd   { /*  For the new Facebook-friendly layout  */
	margin-left:12px;
	margin-bottom:6px; 
	margin-right:0px;
	padding:6px; 
	padding=right:-200px;
	background-color:#e1e9ed;
}



#article-content-right .sidebar-darkbluebkgrd   { /*  For the new Facebook-friendly layout  */
	margin-left:12px;
	margin-bottom:6px; 
	padding:6px; 
	padding-right:-200px;
	background-color:#c6d6de;
	margin-right:0px;
	
}


#article-content-right .sidebar-darkbluebkgrd p  { /*  For the new Facebook-friendly layout  */
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.3;
	margin-right:0px;
}

#article-content-right .sidebar-lightbluebkgrd p  { /*  For the new Facebook-friendly layout  */
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.3;
	margin-right:0px;
}

#article-content-right .sidebar-lightbluebkgrd li  { /*  For the new Facebook-friendly layout  */
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.3;
	margin-right:0px;
}


#article-content-right-wider .basicsgradient {
color:white;
padding:10px 3%;
width:94%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9f0a0e+0,c43225+50,c43225+51,ef5938+100 */
background: #9f0a0e; /* Old browsers */
background: -moz-linear-gradient(left, #9f0a0e 0%, #c43225 50%, #c43225 51%, #ef5938 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #9f0a0e 0%,#c43225 50%,#c43225 51%,#ef5938 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #9f0a0e 0%,#c43225 50%,#c43225 51%,#ef5938 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f0a0e', endColorstr='#ef5938',GradientType=1 ); /* IE6-9 */
background-color:black;
}

/* End styles for sidebar, images */


#return-button {
	width:95%;
  font-size: 1.2em;
  margin-left: 0;
  padding: 10px 20px;
  text-align: center;
  border-radius: 10px;
  background-color: #fefba1;
  margin-top: 10px;
  margin-bottom: 20px;
  cursor: pointer;
}
.return-button2 {
	width:95%;
  font-size: 1em;
  margin-left: 0;
  padding: 10px 20px;
  text-align: center;
  border-radius: 10px;
  background-color:#CCCCCC;
  margin-top: 10px;
  margin-bottom: 20px;
  cursor: pointer;
}

.textfield {
	font-size:.9em;
}
#sublarge {
	display:block;
}
#subsmall {
	display:none;
}

.width60percent {
	width:60%;
}
.width80percent {
	width:80%;
}
#article-content-right-wider .image-lightbluebkgrd.width60percent {
	width:60%;
}
#article-content-right-wider .image-lightbluebkgrd.width80percent {
	width:80%;
}
.nonmobdevice {
	display:block;
}
.mobdevice {
	display:none;
}
